<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name=”viewport” content=”width=device-width, initial-scale=1.0, user-scalable=no”/>
    <title>ANSELMO</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.standalone.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Anton|Roboto:900,900i" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.26.10/sweetalert2.min.css" />
    <link rel="stylesheet" href="../css/anselmo.css">
    <link rel="stylesheet" href="../css/modal.css">
    <link rel="icon" href="../img/logo.png" />
    <link rel="stylesheet" href="../plugins/slider-pro/css/slider-pro.min.css">
    <link rel="stylesheet" href="../plugins/preloader-silviopd/preloader.css">
</head>

<body>
    <div id="preloader">
        <div id="loader-img">
            <div id="loader"></div>
        </div>
        <div id="panel_left" class='loader-section section-left'></div>
        <div id="panel_right" class='loader-section section-right'></div>
    </div>
    <section>
        <header class="header-anselmo">
            <span class="burger-button icon-menu" id="burger-button"></span>
            <h1 class="h1-anselmo header zoom h1-responsive">ANSELMO</h1>
            <div class="menu" id="menu">
                <div class="row row-anselmo row-responsive">
                    <div class="col-3">
                        <h1 class="h1-anselmo header zoom">ANSELMO</h1>
                    </div>
                    <div class="col-7 palabras-header palabra">
                        <div class="row row-anselmo row-responsive" style="float: right;">
                            <ul class="header zoom">MI COMPROMISO</ul>
                            <ul class="header zoom" id="btn-caravas">CARAVANA</ul>
                            <ul class="header zoom">PLAN DE CAMPAÑA</ul>
                            <ul class="header zoom" id="voluntario" data-target="#myModal">VOLUNTARIO</ul>
                            <ul class="header zoom">NOTICIAS</ul>
                        </div>
                    </div>
                    <div class="col-2 palabras-header div-img-header" style="text-align: center;">
                        <img class="img zoom" src="../img/facebook.png" alt="FACEBOOK">
                        <img class="img zoom" src="../img/youtube.png" alt="YOUTUBE">
                    </div>
                </div>
            </div>
        </header>
    </section>
    <section class="body">
        <div style="">
            <div>
                <h2 style="margin: 20px 0 40px 0;text-transform: uppercase;">galeria de videos</h2>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">visitando Oyotún</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/CEAgPG5pQ5I" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo con la agricultura</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/RrfjhgTxhUg" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando zaña parte 1</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/DqGjEu4vL3c" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando zaña parte 2</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/owYXyoW4w6Y" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando zaña parte 3</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/IIBE8yObMqw" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando monsefú</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/-_D5zZ433ZU" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando JLO PARTE 1</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/m1Oe99DISSE" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando JLO parte 2</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/7zNfr_UdPRc" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo visitando la victoria</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/I0mu5kFK8G8" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo - Salud y Educación</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/o9UMqfCuwa4" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Ciudad Eten</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/TMeJ76YWbG8" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Lambayeque</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/Acxk_K_S4AQ" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Pomalca</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/nGtArK7hB2g" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">La victoria 2</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/5sswmXdEI8M" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo es Patrimonio Cultural</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/PpiSpm0PfmM" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo es Energias Renovables</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/0mraaJsC6bk" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo Compromiso con Oyotún</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/fZyax8fizVQ" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Anselmo Compromiso con Oyotún 2</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/2MMH8FT1urs" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Vamos Anselmo - Caravana La Victoria</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/65Fi3NgyohI" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Vamos Anselmo - Caravana La Victoria 2</h5>
                <div class="video-responsive" style="margin-bottom: 50px">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/PDhuI_wwt9s" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
            <div class="row row-anselmo body-img img2" style="width: 80%; display: flex">
                <h5 style="text-transform: uppercase; width: 100%">Vamos Anselmo - Caravana La Victoria 3</h5>
                <div class="video-responsive">
                    <iframe class="video-responsive-src" width="560" height="315" src="https://www.youtube.com/embed/bJKNMq_5A8w" frameborder="0" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer footer-anselmo">
        <div class="row row-anselmo row-footer">
            <div class="col-3">
                <h1 class="h1-anselmo footer">ANSELMO</h1>
            </div>
            <div class="col-2 palabras-header div-img-header div-img-footer">
                <img class="img zoom" src="../img/facebook.png" alt="FACEBOOK">
                <img class="img zoom" src="../img/youtube.png" alt="YOUTUBE">
            </div>
            <div class="col-7 h6" style="margin-bottom: 0">
                <h6 style="margin-bottom: 0">&copy; Derechos reservados área de comunicaciones partido politico Podemos Perú</h6>
            </div>
        </div>
    </footer>
    <div id="myModal" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="custom-width-modalLabel" aria-hidden="true" style="display: none;">
        <form class="form-horizontal myModal" id="frmgrabar">
            <div class="modal-dialog ">
                <div class="modal-content col-12 modal-body" style="text-align: center;">
                    <div class="modal-header modal-body-subcontent">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><b>X</b></button>
                        <img src="../img/user.png" class="img-modal" alt="">
                    </div>
                    <div class="modal-body-subcontent">
                        <h5 class="col-12 modal-body-title text-uppercase" for="username">Registro</h5>
                        <input type="hidden" id="txttipooperacion" class="form-control">
                        <div class="form-group m-b-25">
                            <div class="col-12">
                                <input class="form-control" type="text" id="modal_nombres" required="" placeholder="Nombre y Apellido">
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <div class="col-12">
                                <input class="form-control" type="text" id="modal_direccion" required="" placeholder="Dirección">
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <div class="col-12">
                                <input class="form-control" type="mail" id="modal_correo" required="" placeholder="Correo">
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <div class="col-12">
                                <input class="form-control" type="mail" id="modal_cel" required="" placeholder="Celular">
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <div class="col-12">
                                <div class="input-group date">
                                    <input type="text" class="form-control m-input" placeholder="Fecha de Nacimiento (dd-mm-yyyy)" id="m_datepicker_2" />
                                </div>
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <label class="col-12 modal-body-title" for="username">COLABORACION</label>
                            <div class="col-12 checkbox-modal">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdC_semana" value="0">
                                    <label class="form-check-label modal-body-title" for="mdC_semana">Semana </label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdC_fds" value="0">
                                    <label class="form-check-label modal-body-title" for="mdC_fds">Fin de Semana </label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdC_mensual" value="0">
                                    <label class="form-check-label modal-body-title" for="mdC_mensual">Mensual</label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <label class="col-12 modal-body-title" for="username">TIPO DE COLABORACIÓN</label>
                            <div class="col-12 checkbox-modal">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdtp_volanteo" value="0">
                                    <label class="form-check-label modal-body-title" for="mdtp_volanteo">Volanteo </label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdtp_conversatorio" value="0">
                                    <label class="form-check-label modal-body-title" for="mdtp_conversatorio">Conversatorio</label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdtp_caravana" value="0">
                                    <label class="form-check-label modal-body-title" for="mdtp_caravana">Caravana</label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group m-b-25">
                            <label class="col-12 modal-body-title" for="username">HORARIOS</label>
                            <div class="col-12 checkbox-modal">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdh_mañana" value="0">
                                    <label class="form-check-label modal-body-title" for="mdh_mañana">Mañana </label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdh_tarde" value="0">
                                    <label class="form-check-label modal-body-title" for="mdh_tarde">Tarde </label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="mdh_noche" value="0">
                                    <label class="form-check-label modal-body-title" for="mdh_noche">Noche</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer modal-body-subcontent">
                        <button class="btn w-lg btn-rounded btn btn-warning waves-effect waves-light" type="submit">Aceptar</button>
                    </div>
                    <!-- /.modal-dialog -->
                </div>
                <!-- /.modal -->
            </div>
        </form>
        <!-- end container -->
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/locales/bootstrap-datepicker.es.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.26.10/sweetalert2.min.js"></script>
    <script src="../js/widgets/bootstrap-datepicker.js" type="text/javascript"></script>
    <script src="../js/configuracion.js"></script>
    <script src="../js/index.js"></script>
    <script src="../plugins/preloader-silviopd/preloader.js"></script>
    <script src="../plugins/slider-pro/js/jquery.sliderPro.min.js"></script>
    <script src="js/configuracion.js"></script>
</body>

</html>